.NewsLoginTitle
{
	font-size : 12px;
	font-family : "Arial", "Helvetica", Serif; 
    color : #ffffff;
	background-color: #972802;
	font-weight: normal;  	
}

.NewsLoginInput
{
	font-size : 12px;
	font-family : "Arial", "Helvetica", Serif; 
    color : #000000;
	background-color: #FFFFFF;
	font-weight: normal;  
}

.NewsInputTitle
{
	font-size : 12px;
	font-family : "Arial", "Helvetica", Serif; 
    color : #ffffff;
	background-color: #972802;
	font-weight: normal;  	
}

.NewsInput
{
	font-size : 12px;
	font-family : "Arial", "Helvetica", Serif; 
    color : #000000;
	background-color: #FFFFFF;
	font-weight: normal;  
}

.NewsLoginText
{
	font-size : 12px;
	font-family : "Arial", "Helvetica", Serif; 
    color : #972802;
	background-color: #FFFFFF;
	font-weight: normal;  
	text-decoration: none;	
}

.NewsBodyText
{
	font-size : 12px;
	font-family : "Arial", "Helvetica", Serif; 
	color : #46453E;
	background-color: #FFFFFF;
	font-weight: normal;  
}

.NewsItemColor1
{
	color: #CC3300;
	background-color: #E6E6E6;
	font-size : 12px;
	font-family : "arial","Arial", "Helvetica", Serif; 
}	

.NewsItemColor2
{
	color: #CC3300;
	background-color: #CAC7C7;
	font-size : 12px;
	font-family : "arial","Arial", "Helvetica", Serif; 
}

.NewsBbuttons
{
	border-color: #333333; border-style: solid; 
	border-width: 1px; 
	background-color: white;
	font-family : "Andale Mono","Courier New", Serif;
	font-size : 12px;
	line-height: 12px;

}

.NewsTblBorder
{
	border-color: #999999; border-style: solid; 
	border-width: 1px; 
	background-color: white;
	font-family : "Andale Mono","Courier New", Serif;
	font-size : 12px;
	line-height: 12px;
}

.NewsBoldLabel
{
	font-size : 12px;
	font-weight : 700;
	font-family : "Arial", "Helvetica", Serif;
	line-height: 12px;
	color : #972802;
}
.NewsContentType
{
	font-size : 12px;
	font-family : "Arial", "Helvetica", Serif; 
    color : #000000;
	background-color: #FFFFFF;
	font-weight: normal;  
}

.NewsDescription
{
	font-size : 12px;
	font-family : "Arial", "Helvetica", Serif; 
    color : #000000;
	background-color: #FFFFFF;
	font-weight: normal;  
}

.NewsSubscribeStatus
{
	font-size : 12px;
	font-family : "Arial", "Helvetica", Serif; 
    color : #972802;
	background-color: #FFFFFF;
	font-weight: normal;  
	text-decoration: none;	
}